package com.dianmi.controller;


import com.dianmi.entity.CustProject;
import com.dianmi.interfaces.CustProjectService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;

import org.springframework.stereotype.Controller;

import java.util.List;

/**
 * <p>
 * 项目表 前端控制器
 * </p>
 *
 * @author Chai
 * @since 2021-03-23
 */
@Controller
@RequestMapping("/cust-project")
public class CustProjectController {

    @Autowired
    private CustProjectService custProjectService;

    @GetMapping("/getProjectList")
    public String getActionTest() {
        List<CustProject> list = custProjectService.list();
        System.out.println("getActionTest---");
        return "getActionTest";
    }

}

