package com.dianmi.service;

import java.util.List;
import java.util.Map;

import com.dianmi.dto.QueryWorkflowDetailDto;
import com.dianmi.dto.QueryWorkflowTypeDto;
import com.dianmi.ws.WorkflowBaseInfo;
import com.dianmi.ws.WorkflowRequestInfo;

public interface IOpenOAService {

	/**
	 * 查询可创建流程类型
	 * @param dto
	 * @return
	 */
	public List<WorkflowBaseInfo> getCreateWorkflowTypeList(QueryWorkflowTypeDto dto);
	
	/**
	 * 查询流程详情
	 * @param dto
	 * @return
	 */
	public WorkflowRequestInfo getWorkflowRequest(QueryWorkflowDetailDto dto);
	
	
	public void redirectOA(Map<String, String> paraMap);
}
